<?xml version="1.0" encoding="UTF-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/body"
    android:layout_width="fill_parent"
    android:layout_height="45sp" >

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="45sp"
        android:layout_centerInParent="true"
        android:orientation="horizontal" >

        <CheckBox
            android:id="@+id/chkbox"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center" />

        <ImageView
            android:id="@+id/image"
            android:layout_width="200sp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_margin="5sp"
            android:scaleType="fitXY" />
    </LinearLayout>

</RelativeLayout>